"IDS_APPLE_EVENTS_USAGE_MACOS" = "สิ่งนี้จำเป็นต่อการดึงกล่องโต้ตอบ Force Quit ขึ้นมา";
"IDS_CAMERA_USAGE_MACOS" = "สิ่งนี้ช่วยให้คุณใช้กล้องของคุณในเซสชันและการประชุมการควบคุมระยะไกลได้";
"IDS_FT_UNKNOWN_DATE2" = "(วันที่ไม่ถูกต้อง)";
"IDS_MICROPHONE_USAGE_MACOS" = "สิ่งนี้ช่วยให้คุณพูดคุยกับผู้อื่นในเซสชันและการประชุมการควบคุมระยะไกลได้";
"IDS_WAITING_FOR_PARTNER" = "กำลังรอเพื่อนตอบรับ...";
